@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800);
* {
	margin: 0;
	padding: 0;
	border: 0;
}
html,
body {
	min-height: 100%;
	height: 100%;
}
body {
	overflow-x: hidden;
	font-size: 14px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	color: #4c4c4c;
	background: url(../images/bg-pattern-dots.jpg);
}
a,
a:visited {
	color: #4a4a93;
	text-decoration: none;
	outline: none !important;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
a:hover,
a:focus {
	color: #b0b0b0;
	text-decoration: none;
}
ul,
ol {
	margin: 0;
	padding: 0;
}
h1,
h2 {
	margin: 0;
	border-top: 1px solid #b0b0b0;
	border-bottom: 1px solid #b0b0b0;
	padding: 5px 0;
	font-weight: 600;
	color: #4a4a93;
}
h3 {
	margin: 0;
	/*border-top: 1px dashed #b0b0b0;*/
	border-bottom: 1px dashed #b0b0b0;
	padding: 5px 0;
	font-weight: 600;
	color: #4a4a93;
}
h1 { font-size: 20px; }
h2 { font-size: 18px; }
h3 { font-size: 14px; }
/*
//////////////////////////////////////////////////////////
Misc
//////////////////////////////////////////////////////////
*/
.container {
	max-width: 940px !important;
	width: 100%;
}
.form-horizontal .control-label{ color:#b0b0b0; font-weight:400; text-align:left;}
.btn-purple { background: #4a4a93; color: #fff; border-radius: 3px;}
.btn-purple:hover{ background:#b0b0b0; color:#4a4a93;}
.nopad { padding: 0; }
.nopad-lr {
	padding-left: 0;
	padding-right: 0;
}
.nopad-tb {
	padding-top: 0;
	padding-bottom: 0;
}
.tel {
	display: table;
	padding: 5px 0;
	margin: 15px 0;
}
.tel a {
	background: #4a4a93 none repeat scroll 0 0;
	color: #fff;
	font-weight: 600;
	padding: 5px 15px;
	border-radius: 3px;
}
.tel a:hover { background: #b0b0b0; }
.two-col-list {
	width: 100%;
	clear: both;
	float: left;
	margin: 15px 0;
}
.two-col-list li {
	width: 50%;
	float: left;
	padding-bottom: 5px;
}
.U-list{margin: 15px 0; width: 100%; list-style-type: circle; list-style-position:inside;}
.U-list li {
	padding-bottom: 5px;
}
.shareit {
    background: #4a4a93 none repeat scroll 0 0;
    display: table;
}
.shareit h2 {
    color: #fff;
    font-size: 14px;
    margin: 0 !important;
    padding-left: 15px;
	border:0;
}
.shareit ul {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 1px #555 inset;
    float: left;
    margin-left: 100px;
    margin-top: -26px;
    position: relative;
}
.shareit ul li {
    float: left;
    font-size: 16px;
    height: 26px;
    line-height: 26px;
    list-style: outside none none;
    text-align: center;
    width: 32px;
}
/*
//////////////////////////////////////////////////////////
Navigation
//////////////////////////////////////////////////////////
*/
header{ }
header .navbar-default {
	background: none;
	border: 0;
	margin-bottom: 10px;
}
header .navbar-default .container { padding: 0; }
header .navbar-default .navbar-collapse {
	border-top: 1px solid #b0b0b0;
	border-bottom: 1px solid #b0b0b0;
	clear: both;
	padding: 0;
}
header .navbar-default .navbar-nav li > a:after {
	content: "|";
	color: #b0b0b0;
	padding: 0 0 0 20px;
}
header .navbar-default .navbar-nav li:last-child a:after { content: ""; }
header .navbar-default .navbar-nav li a {
	padding: 5px 10px;
	color: #b0b0b0;
}
header .navbar-default .navbar-nav li a:hover,
header .navbar-default .navbar-nav li .active { color: #4a4a93; }
header .navbar-brand {
	padding: 15px;
	height: auto;
	width: 30%;
	display: inline-block;
}
header .top-bar {
	float: right;
	padding: 0;
	width: 70%;
}
header .top-bar > div { padding: 0; }
header .top-bar .caption {
	color: #b0b0b0;
	padding-top: 28px;
}
header .top-bar .phone {
	color: #4a4a93;
	font-size: 26px;
	float: right;
	padding-top: 5px;
}
header .top-bar .location {
	color: #4a4a93;
	font-size: 14px;
	font-weight: 600;
	float: right;
	text-align: right;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
	background: none;
	color: #4a4a93;
}
/*
//////////////////////////////////////////////////////////
Carousel
//////////////////////////////////////////////////////////
*/
#banner {
	max-width: 940px;
	width: 100%;
	margin: 0 auto 15px;
	position: relative;
}
/*
//////////////////////////////////////////////////////////
content
//////////////////////////////////////////////////////////
*/
#content{ }
#content .container > .row { margin: 0 -30px; }
#content h2 { margin-bottom: 15px; }
#content .form-horizontal { margin: 15px 0; }
/*
//////////////////////////////////////////////////////////
sidebar
//////////////////////////////////////////////////////////
*/
.sidebar { }
.sidebar h2 { margin-bottom: 15px; }
.sidebar ul {
	list-style-type: square;
	list-style-position: inside;
	color: #4a4a93;
}
.sidebar ul li { padding-bottom:5px; }
.sidebar ul li a { color: #4a4a93; }
.sidebar ul li a:hover { color: #b0b0b0; }

/*
//////////////////////////////////////////////////////////
Footer
//////////////////////////////////////////////////////////
*/
footer {
	margin: 15px 0 0;
	padding: 0 0 15px;
}
footer .ftr-menu {
	border-top: 1px solid #b0b0b0;
	padding: 10px 0;
}
footer .ftr-menu ul {
	list-style: none;
	margin: 0 auto;
	text-align: center;
}
footer .ftr-menu ul li { display: inline-block; }
footer .ftr-menu ul li a { color: #4a4a93; }
footer .ftr-menu ul li a:hover { color: #b0b0b0; }
footer .ftr-menu ul li:after {
	content: "|";
	color: #4a4a93;
	padding: 0 5px;
}
footer .ftr-menu ul li:last-child:after { content: ""; }
footer .ftr-cr {
	text-align: center;
	font-size: 12px;
	line-height: 1.8;
}

/*
//////////////////////////////////////////////////////////
Responsive
//////////////////////////////////////////////////////////
*/
@media (min-width:768px) and (max-width:989px) {
header .navbar-brand { padding: 25px 15px; }
header .top-bar { padding: 8px 0; }
header .top-bar .caption,
header .top-bar .phone,
header .top-bar .location { padding: 0; }
}
@media (max-width:989px) {
.container { padding: 0 15px !important; }
.navbar-header { width: 100%; }
header .top-bar > div { text-align: right; }
header .navbar-default .container { padding: 0 5px; }
#banner { padding: 0 15px; }
.welcome { padding: 0 15px; }
footer .row { margin: 0; }
#content .container > .row { margin: 0 -15px; }
}
@media (max-width:767px) {
header .navbar-brand,
header .top-bar { width: auto; }
.navbar-header { padding: 0 15px; }
.navbar-toggle {
	border-top: 1px solid #b0b0b0;
	border-bottom: 1px solid #b0b0b0;
	width: 100%;
	border-radius: 0;
	border-right: 0;
	border-left: 0;
	margin: 10px 0 0;
	width: 100%;
}
.sr-only {
	border: 0 none;
	height: auto;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	right: 0;
	top: 6px;
	width: auto;
	clip: rect(auto, auto, auto, auto);
	color: #4a4a93;
}
.navbar-default .navbar-toggle .icon-bar { background-color: #4a4a93; }
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover { background: none !important; }
header .navbar-default .navbar-collapse {
	border-top: 0 none;
	margin: 0;
	padding: 0 15px;
}
.navbar-toggle .icon-bar { border-radius: 0; }
header .navbar-default .navbar-nav li a { text-align: center; }
header .navbar-default .navbar-nav li a:after { content: ""; }
}
@media (max-width:679px) {
.sidebar {
    margin-top: 15px;
	clear:both;
}
.navbar-header { padding: 0; }
.navbar-header { margin: 0 !important; }
header .navbar-brand {
	margin: 0 auto;
	float: none;
	display: table;
}
header .top-bar .caption {
	padding: 0;
	text-align: center;
}
header .top-bar .phone,
 header .top-bar .location {
	float: none;
	text-align: center;
	padding: 0;
}
header .navbar-default .container,
 header .top-bar {
	padding: 0 15px;
	float: none;
}
.two-col-list li {
	width: 100%;
	float: none;
}
}
@media (max-width:539px) {
}
@media (max-width:479px) {
header .top-bar .phone { font-size: 22px; }
}
